{
  "id": 3248005,
  "name": "Vincent G. Gallagher, appellee, v. Eli Metcoff, appellant",
  "name_abbreviation": "Gallagher v. Metcoff",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,202",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 243,
    "ocr_confidence": 0.474,
    "sha256": "a37a07a37018b557d2d324dee065870469cb8938ffd33b6c0e32bd89d8462801",
    "simhash": "1:a61af48bbff69e9b",
    "word_count": 36
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vincent G. Gallagher, appellee, v. Eli Metcoff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "David K. Tone, for appellant. Bernard MeDevitt, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "Vincent G. Gallagher, appellee, v. Eli Metcoff, appellant.\nGen. No. 38,202.\nOpinion filed November 12, 1935.\nDavid K. Tone, for appellant. Bernard MeDevitt, Jr., for appellee."
  },
  "file_name": "0627-02",
  "first_page_order": 689,
  "last_page_order": 689
}
